Subject: [sfc] Referencing draft-ietf-rtgwg-dt-encap in draft-ietf-sfc-nsh-07

From: "Andrew G. Malis" <[email-masked]>
Date: Tue, 23 Aug 2016 14:04:46 -0400

In draft-ietf-sfc-nsh-07, draft-ietf-rtgwg-dt-encap-01 is referenced three
times, but is not in the list of references.

Also, section 6 of draft-ietf-sfc-nsh-07 specifically references section 6
of draft-ietf-rtgwg-dt-encap-01. I suspect that section 9 is what was
actually intended. In any case, section 6 is obviously incorrect.

Thanks,
Andy